<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.base' version='11.0.0.202411041505'>
    <properties size='9'>
      <property name='artifact.size' value='9177670'/>
      <property name='download.size' value='9177670'/>
      <property name='download.checksum.sha-512' value='4f45081d520313e5b5293faf2f6827f88ca9185d0278827978aa32da6d5c2015ee8f63d3b30a068bcc854d30c69e846df06ef923a309d1fe3e324c3f5903e253'/>
      <property name='download.checksum.sha-1' value='409188260d4f16ad785dbd0f7aea21754378c949'/>
      <property name='download.checksum.sha-256' value='d1067184faf5117942073c21d7b18bae68a0ea9f5a1fbd7d1b49f3d06876485a'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.source' version='11.0.0.202411041505'>
    <properties size='10'>
      <property name='artifact.size' value='7276611'/>
      <property name='download.size' value='7276611'/>
      <property name='download.checksum.sha-512' value='2abeae627d23745dddb5e82527727b5bd78e4717d31184b4e643dc346101b8be76ec7c425de9a6e1302a5d2ef8177ae98d2ad3685b9acc167f624cce142d64f2'/>
      <property name='download.checksum.sha-1' value='5313a81ef8d413d0aedccb16c523bffa122c1395'/>
      <property name='download.checksum.sha-256' value='b7dda04d1d49ed08cdc2b39311528386d889427a654e97604abba6d04f298bfb'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
